body {
	margin-top: 46px;
	overflow-x:hidden !important;
	overflow-y:scroll !important;
	padding-right: 0 !important;
}
.uppercase {
	text-transform: uppercase;
}


#menu-bg, #menu-bg2 {
    position: fixed;
    left: 0px;
    top: -1px;
    height: 74px;
    width: 100%;
    background: transparent url("/assets/images/menu/menu.png") repeat scroll 0% 0%;
    z-index: 20;
    display: block;
}
.my-navbar-brand
{
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
}

.call-me
{
    position: fixed;
    top: 65px;
    z-index: 1000;
    width: 500px;
    margin: 0px auto;
    left: 0px;
    right: 0px;
    background-color: #FFF;
    padding: 0px 15px 10px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    transition: all 3s ease 0s;
    box-shadow: 1px 4px 4px 0px rgba(50, 50, 50, 0.3);
    display: none;
}
.call-me-show
{
    display: block;
}
.form-horizontal .form-group {
    margin-top: 5px;
}
@media(max-width: 991px)
{
    .my-menu-text {
        display: none;
    }
    .my-menu-icon {
        display: block;
    }
    .navbar-fixed-top {
        position: relative;
        margin-bottom: -20px;
    }
	#menu-bg, #menu-bg2 {
        position: absolute;
		
	}
    body {
        margin-top: 0px;
    }
    .call-me {
        position: absolute;
        margin-top: 0px;
    }
}
@media(min-width: 992px){
    .my-menu-icon{
        display: none;
    }
}
@media(max-width: 767px){
    .my-menu-icon {
        display: none;
    }
}
#lmap .modal-dialog {
    color: #0096C8;
    width: 928px;
}
@media(max-width: 991px) {
    #lmap .modal-dialog {
        width: 720px;
    }
}
#lmap .modal-dialog a {
    color: #EE8787;
}
#lmap .modal-content {
 	-webkit-transform: skew(6deg);
	-moz-transform: skew(6deg);
	-o-transform: skew(6deg);
	-ms-transform: skew(6deg);
	 transform: skew(6deg);;
    padding-left: 30px;
    padding-right: 30px;
}
 #lmap form {
    padding-bottom: 25px;
    padding-top: 0pxs;
 	-webkit-transform: skew(-6deg);
	-moz-transform: skew(-6deg);
	-o-transform: skew(-6deg);
	-ms-transform: skew(-6deg);
	transform: skew(-6deg);
}

#lmap .modal-header{
    border: none;
 	-webkit-transform: skew(-6deg);
	-moz-transform: skew(-6deg);
	-o-transform: skew(-6deg);
	-ms-transform: skew(-6deg);
	transform: skew(-6deg);
    padding-left: 25px;
    padding-bottom: 0px;
    padding-right: 25px;;
}

#lmap .col-md-3 {
    margin-bottom: 10px;
}
@media(max-width: 767px) {
    #lmap form, #lmap .modal-content, #lmap .modal-header {
		-webkit-transform: skew(0deg);
		-moz-transform: skew(0deg);
		-o-transform: skew(0deg);
		-ms-transform: skew(0deg);
		transform: skew(0deg);
    }
    #lmap .modal-dialog {
        width: 97%;
    }
}
.section.footer  {
	background: transparent url("/assets/images/footer_background.png") no-repeat scroll 50% 19px;
}
.section.footer .footer-nav {
    padding-left: 0px;
    margin-bottom: 5px;
}
.section.footer .footer-nav li {
    list-style-type: none;
    display: inline;
    color: #222;
}
.section.footer .footer-nav li a {
    color: #222;
    outline: none;
}
.section.footer .footer-nav li a span {
    color: #777;
}
.section.footer #copyright {
    font-size: 12px;
    color: #595959;
    text-shadow: 0px 0px 0.1px #FFF, 0px 0px 1px #595959;
}
#documents-tablist a {
   padding: 10px;
}
#feature_slider .slide {
    width: 100%;
    height: 480px;
}
#href-modal{
	cursor: pointer;
}
.call-me-error-message{
	float: right;
	height: auto;
	padding: 5px;
	display: none;
	width: 220px;
	background-color: rgba(51, 51, 51, 0.1);
	border-radius: 4px;
	color: red;
	font-size: 13px;
}

.call-me-error-message-open{
	display:inline-block;

}
.call-me button{
	margin-bottom:20px;
}
#summary{
	display:none;
}
#main-nav li {
 	-webkit-transform: skew(-6deg);
	-moz-transform: skew(-6deg);
	-o-transform: skew(-6deg);
	-ms-transform: skew(-6deg);
	transform: skew(15deg);
}
#main-nav li ul {
	transform: skew(-15deg);
	margin-left: -179px;
}
#main-nav li ul li  , #main-nav li ul li a{
	transform: skew(0deg);
	color: #17a5ed;
	height: 38px;
    line-height: 1.6;
}
#main-nav li:focus, #main-nav li:hover {
	background-color: #36b7f8;
} 
#main-nav li a {
	color: #fff;
	height: 50px;
	font-size: 16px;
	line-height: 2.3;
	text-shadow: none;
	padding: 10px;
	padding-top: 6px;
	display: block;
	transform: skew(-15deg);
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
	
	background: none;	 
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background: none;
    border-color: none;
}
#main-nav li.conn {
    margin-top: 10px;
    background-color: #fff;
	box-shadow: none;
	height: 26px;
	float: left;
	display: table;
	border-radius: 3px;
	margin-right: 6px;
	border: 2px solid #fff;
}
#main-nav li.conn:hover {
	background-color: #16a5ed;
    border: 2px solid #fff;
}
#main-nav li.conn a {
	color: #16a5ed;
	padding: 4px 18px;
	font-size: 16px;
	line-height: 1.1;
	height: 26px;
}
#main-nav li.conn:hover a {
	color: #fff;
}
#main-nav li.conn_t {
    background-color: #16a5ed;
	border: 2px solid #fff;
}
#main-nav li.conn_t:hover {
	background-color: #fff;
    border: 2px solid #fff;
}
#main-nav li.conn_t a {
	color: #fff;

}
#main-nav li.conn_t:hover a {
	color: #16a5ed;
}
@media(max-width: 1199px){
	#main-nav li ul {
		margin-left: -184px;
	}	
}

@media(max-width: 991px) {
	#main-nav li ul {
		margin-left: -219px;
	}
	#main-nav li.conn a {
		padding: 4px 11px;
	}	
	#main-nav li a {
		padding: 0;
		padding-top: 6px;
	}
	#main-nav li ul li a {
		padding: 10px;
		padding-top: 6px;
	}
}
body {
    margin-top: 0;
}
.navbar {
    margin-bottom: 0px;
}
nav .phone-b {
	font-size: 27px;
	font-family: "Arial";
	color: rgb(22, 165, 237);
	line-height: 1.2;
	margin-top: 20px;
	text-decoration: none;
}
nav .phone-call {
	float:left;
	margin-top: 10px;
    margin-left: 80px;
	cursor: pointer;
}
nav .phone-call .back-call {
	font-size: 16px;
	font-family: "Arial";
	color: rgb(173, 174, 174);
	line-height: 2.5;
}
nav .phone-call .back-call .hidden-xs {
	text-decoration: underline;
}
nav .phone-call .back-call .hidden-xs:hover {
	text-decoration: none;
}
.call-me {
    position: absolute;
    top: 147px;
    z-index: 10;
    width: 500px;
    margin: 0px auto;
    left: 0px;
    right: 0px;
    background-color: #FFF;
    padding: 0px 15px 10px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    transition: all 3s ease 0s;
    box-shadow: 1px 4px 4px 0px rgba(50, 50, 50, 0.3);
    padding-top: 10px;

}
nav .lang-class {
	float: right;
}
nav .lang-class .check {
	width: 100px;
	height: 32px;
}
nav .lang-class .lk {
	transform: skew(15deg);
	border-style: solid;
	border-width: 2px;
	border-color: rgb(22, 165, 237);
	border-radius: 3px;
}
nav .lang-class .lk:hover {
	transform: skew(15deg);
	border-style: solid;
	border-width: 2px;
	border-color: rgb(22, 165, 237);
	background-color: rgb(22, 165, 237);
}
nav .lang-class .lk a {
	font-size: 16px;
	font-family: "Arial";
	color: rgb(22, 165, 237);
	line-height: 1.2;
	transform: skew(-15deg);
	display: block;
	padding: 4px 16px;
	text-decoration: none;
}
nav .lang-class .lk:hover a {
	color: #fff;
}
nav .nav-back {
	background-color: #16a5ed;
	height: 50px;
	margin-top: 15px;
    z-index: 11;
    position: relative;
	box-shadow: 0px 2px 6px 0px rgba(1, 1, 1, 0.43);
}

@media(max-width: 787px) {
	.navbar-header .navbar-brand, .navbar-header .navbar-brand img {
		width: 96%;
		margin-left: 10px;
	}
	nav .phone-b {
		font-size: 29px;
	}
	nav .lang-class .check {
		width: 50px;
		height: 29px;
	}
	nav .phone-call {
		margin-left: 28px;
	}
}


@media(min-width: 768px) {
	.navbar-header .navbar-brand, .navbar-header .navbar-brand img {
		margin-top: 12px;
		width: 325px;
	}
	nav .phone-b {
		font-size: 29px;
	}
	nav .lang-class .check {
		width: 50px;
		height: 29px;
	}
	nav .phone-call {
		margin-left: 28px;
	}
}

 #feature_slider {
	margin-top: -20px;
} 
#tv-menu {
	margin-left: -61px !important;
}
@media(max-width: 1199px){
	#tv-menu {
		margin-left: -66px !important;
	}		
}
@media(max-width: 991px){
	#tv-menu {
		margin-left: -100px !important;
	}		
}
#docs-menu {
	margin-left: -45px !important;
}	
@media(max-width: 1199px){
	#docs-menu {
		margin-left: -50px !important;
	}		
}
@media(max-width: 991px){
	#docs-menu {
		margin-left: -85px !important;
	}		
}

  #corrNav .dropdown-menu {
 	margin-top: 0;
 }

/*v=1.1.5*/
#corrNav .my-caret {
	background: url(/arrow_new.png);
	background-size: 8px 4px;
    width: 8px;
    height: 4px;
    display: inline-block;
    vertical-align: middle;
    /*transform: rotate(0deg);*/
}
#corrNav .dropdown.open .my-caret {
	background: url(/arrow_new_180.png);
	background-size: 8px 4px;
}

#main-nav .dropdown-menu {
    right: 0 !important;
}
#main-nav li ul {
    transform: skew(-15deg);
    margin-right: 37px;
}
#tv-menu {
    margin-right: 6px !important;
}
#docs-menu {
    margin-left: -85px !important;
    margin-right: 11px !important;
}

.apps {
	margin-top: 15px;
	margin-bottom: 10px;
	text-shadow: 0px 0px 1px #595959, 0px 0px 1px #fff;
    color: #595959;
    text-align: center;
}
.apps img {
	width: 96%;
}
@media(max-width: 500px) {
	.apps {
		font-size: 20px;
	}
}
@media(min-width: 500px) {
	.apps {
		font-size: 28px;
	}
}
